{
    "greeting": "Welcome back, ",
    "err_pw_change": "Password change failed",
    "pw_mismatch": "Please check your input",
    "pw_success": "Password changed successfully",
    "pw_success_desc": "Your password was changed successfully.",
    "create-loan": "Create loan",
    "my-loans": "My loans",
    "change-password": "Change password",
    "help": "Help",
    "source-code": "Source code",
    "logout": "Log out",
    "old-password": "Old password",
    "new-password": "New password",
    "confirm-password": "Repeat new password",
    "cancel": "Cancel",
    "save": "Save",
    "start-date": "Start date",
    "end-date": "End date",
    "missing-fields": "Missing fields",
    "missing-fields-desc": "Please provide start and end date.",
    "error": "Error",
    "unknown-error": "Unknown frontend error",
    "get-borrowable-items": "Fetch available items",
    "loading": "Loading...",
    "item": "Item",
    "success": "Success",
    "loan-success": "Loan created successfully",
    "error-by-loading": "Error while loading",
    "unexpected-date-format_loan": "Unexpected date format received. (Loans)",
    "unexpected-date-format_device": "Unexpected date format received. (Device)",
    "error-fetching-loans": "The loans could not be retrieved.",
    "all-loans": "All loans",
    "username": "Username",
    "rented-items": "Borrowed items",
    "return-date": "Return date",
    "take-date": "Collection date",
    "no-loans-found": "No loans found.",
    "all-devices": "All devices",
    "rent-role": "Loan role",
    "legend": "Legend",
    "in-locker": "In locker",
    "not-in-locker": "Not in locker",
    "login-failed": "Login failed",
    "login": "Log in",
    "enter-credentials": "Please enter your credentials below.",
    "password": "Password",
    "logout-success": "Successfully logged out",
    "logout-success-desc": "You have been logged out successfully.",
    "network-error-fetching-loans": "Network error while loading loans.",
    "error-deleting-loan": "The loan could not be deleted.",
    "loan-deletion-success": "The loan was deleted successfully.",
    "network-error-deleting-loan": "Network error while deleting the loan.",
    "loan-code": "Loan code",
    "devices": "Devices",
    "actions": "Actions",
    "sure": "Are you sure?",
    "sure-delete-loan-0": "Do you really want to delete the loan with the ",
    "sure-delete-loan-1": " loan code?",
    "sure-delete-loan-2": "It will remain visible to the admin.",
    "delete": "Delete",
    "change-language": "Change language",
    "timezone-info": "The displayed dates and times are shown in Berlin timezone and must also be entered as such.",
    "optional-note": "Optional note",
    "note": "Note",
    "user-info-desc": "Here you can view your personal information and change your password. If you need to make further changes, please contact an administrator.",
    "role": "Role",
    "admin-status": "Admin status",
    "first-name": "First name",
    "last-name": "Last name",
    "app-title": "Borrow System",
    "last-borrowed-person": "Last borrowed by",
    "currently-borrowed-by": "Currently borrowed by",
    "back": "Go back",
    "landingpage": "Overview page",
    "contactPage_successHeadline": "Message sent successfully",
    "contactPage_successText": "Thank you for contacting us. We will get back to you as soon as possible.",
    "contactPage_errorHeadline": "Error sending message",
    "contactPage_errorText": "An error occurred while sending your message. Please try again later.",
    "contactPage_sendButton": "Send message",
    "contactPage_messageLabel": "Message",
    "contactPage_messagePlaceholder": "Enter your message here...",
    "contactPage_messageErrorText": "This field cannot be empty.",
    "contact": "Contact",
    "serverError": "Server error. Please try again later, or refresh the page.",
    "take": "Take",
    "return": "Return",
    "take-loan-success": "Loan taken successfully",
    "return-loan-success": "Loan returned successfully",
    "network-error": "Network error. Please contact the administrator.",
    "contactPage_messageDescription": "Please enter your message here. The system administrator (Theis Gaedigk) will get back to you as soon as possible.",
    "naas": "No-as-a-service",
    "try-naas": "Click me",
    "naas-error": "Error with no-as-a-service",
    "naas-error-desc": "An error occurred while communicating with no-as-a-service.",
    "naas-header": "A good way to say no...",
    "error-deleting-loan-507": "The loan cannot be deleted because it has not been returned yet.",
    "serviceDeactivatedHeadline": "Service deactivated",
    "contactPage_serviceDeactivatedText": "The contact service is currently deactivated. Please try again later.",
    "loan_page_serviceDeactivatedText": "The loan service is currently deactivated. Please try again later.",
    "is-deactivated": "is deactivated.",
    "deactivated-services": "Deactivated services",
    "contactPage_messageErrorHeadline": "Error submitting message",
    "contactPage_messageErrorText2": "Please enter a message before sending it."
}